@font-face {
  font-family: 'Inter_Medium';
  src: url('../fonts/inter/Inter-Medium.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

header {
    width: 100%;
    height: 15vh;
    background-color: #13124e;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

}

header .menu {
    width: 80%;
    height: 10vh;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    border-radius: 45px;
}

header .logo {
    width: 35%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.logo img {
    width: 40%;
    height: auto;
}

.idiomas{
    width: 15%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.idiomas img {
    width: 50%;
    height: auto;
}

.links {
    width: 65%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.links a {
    text-decoration: none;
    color: #000000;
    font-family: 'Inter_Medium', sans-serif;
    text-transform: uppercase;
}

.links a:hover {
    color: #ff5e14;
}

.link_btn{
    width: 15%;
    height: 50%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #ff5e14;
    color: white;
    font-family: 'Inter_Medium', sans-serif;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    padding: 30px 15px;
}